Bug 861706 - Rename network name should be possible when network attached to cluster or to VM.
Rename network name should be possible when network attached to cluster or to...
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: lpeer
Meni Yakove
network
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 03:11 EDT by Meni Yakove
Modified: 2016-02-10 14:52 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 09:34:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Meni Yakove 2012-09-30 03:11:13 EDT
Description of problem:
For now if we want to change network name and the network is attach to cluster or attache to VM it is not possible (need to detach the network from the cluster in order to rename the network name), Rename network name should be possible for both cases.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create network and attach it to cluster.
2.Edit the network and try to rename it

1.Create network and attach it to VM
2.Edit the network and try to rename it
  
Actual results:
The network name is greyed-out and cannot changed.

Expected results:
Can change the network name.

Note You need to log in before you can comment on or make changes to this bug.